aiohttp-mako
mako template renderer for aiohttp.web

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/aiohttp-mako

general

source
aiohttp-mako (extra, misc)
version
0.0.1-1
maint
Piotr Ożarowski, Debian Python Modules Team (a) (u)
std-ver
3.9.8
VCS
Git (browse)

versions ... ...pool

stable
save 0.0.1-1
testing
save 0.0.1-1
unstable
save 0.0.1-1
Ubuntu
0.0.1-1

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 3.9.8).

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.8...
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    In watchfile debian/watch, reading webpage   https://pypi.debian.net/aiohttp_mako/ failed: 500 Can't connect to pypi.debian.net:443 

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0